@charset "utf8";

body{
margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-color:#fdfafd;font-family:'Roboto', sans-serif;color:#141823;font-size:11pt;font-weight:500;}

p{font-size:11pt;font-weight:normal;margin-top:5px;margin-bottom:10px;}

div{}

th, td{border-bottom:1px solid #dfe0e4;font-size:11pt;}

textarea{font-family:'RobotoDraft', 'Roboto', sans-serif;font-size:11pt;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.box3{margin:20px auto;width:300px;min-height:310px;padding:10px;position:relative;background:-webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f3f3f3), color-stop(.1,#fff));border:1px solid #ccc;-webkit-border-radius:60px 5px;-webkit-box-shadow:0px 0px 35px rgba(0, 0, 0, 0.1) inset;}

.box3:before{content:'';width:50px;height:50px;top:0;right:0;position:absolute;display:inline-block;z-index:-1;-webkit-box-shadow:10px -10px 8px rgba(0, 0, 0, 0.2);-webkit-transform:rotate(2deg)

translate(-14px,20px)

skew(-20deg);}

.box3:after{content:'';width:100px;height:100px;top:0;left:0;position:absolute;z-index:-1;display:inline-block;-webkit-box-shadow:-10px -10px 10px rgba(0, 0, 0, 0.2);-webkit-transform:rotate(2deg)

translate(20px,25px)

skew(20deg);}

.box3 img{width:100%;margin-top:15px;}

.inputcss{border-style:none;width:50;height:15;vertical-align:middle;padding:4px;padding-bottom:5px;border:1px solid gray;}

h1{font-size:11pt;font-weight:normal;margin-top:0px;margin-bottom:0px;}

h2{font-size:11pt;font-weight:normal;margin-top:0px;margin-bottom:0px;}

h3{font-size:11pt;font-weight:normal;margin-top:5px;margin-bottom:10px;}

a{text-decoration:none;}

a:hover{text-decoration:none;}

#top{margin:auto;background-color:#4965a0;margin:0px;line-height:53px;overflow:hidden;width:100%;padding:0px;height:50px;color:#FFFFFF;}

#bottom{margin:auto;background-color:#4965a0;margin:0px;overflow:hidden;width:100%;padding:0px;height:200px;color:#FFFFFF;}

#bottomline{margin:auto;background-color:#3b5998;margin:0px;line-height:50px;color:#FFFFFF;overflow:hidden;width:100%;}

#noidung{margin:auto;width:100%;background-color:#fdfafd;padding-top:5px;margin-top:10px;overflow:hidden;}

#searchbox{padding-top:5px;margin:auto;overflow:hidden;}

#danhmuc{height:20px;width:120px;float:left;padding:6px;line-height:10px;}

#bannerquangcao{margin:auto;border-color:#F2F2F2;width:80%;background-color:#FFFFFF;padding:5px;margin-top:px;overflow:hidden;border-bottom:0px;}

ul{list-style-type:none;margin:auto 0px;overflow:hidden;text-align:center;text-align:center;background-color:#f6f7f8;}

li{margin:auto 1px;margin-top:5px;overflow:hidden;margin-bottom:5px;float:left;border:solid 1px #dfe0e4;background-color:#FFFFFF;}

li a{display:block;text-align:center;padding:8px;padding-top:5px;padding-bottom:5px;text-decoration:none;border:1px gray;}

li a:hover:not(.active){background-color:#dfe3ee;text-decoration:none;color:#FFFFFF;border:1px #000000;}

.active{background-color:#8b9dc3;text-decoration:none;color:#FFFFFF;}

a:link{text-decoration:none;}

a:visited{text-decoration:none;}

a:hover{text-decoration:underline;}

a:active{text-decoration:none;}

#linkk{color:#0066CC;text-decoration:none;}

a{color:inherit;}

.myButton{-moz-box-shadow:0px 0px 0px 2px #9fb4f2;-webkit-box-shadow:0px 0px 0px 2px #9fb4f2;box-shadow:0px 0px 0px 2px #9fb4f2;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);background-color:#7892c2;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:1px solid #4e6096;display:inline-block;cursor:pointer;color:#ffffff;font-size:11pt;padding:12px 37px;text-decoration:none;text-shadow:0px 1px 0px #283966;}

.myButton:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);background-color:#476e9e;}

.myButton:active{position:relative;top:1px;}

img{border:solid 1px #999;padding:1px;}

.pipe{
	width:302px;
	height:1500px;
	margin-top:0px;
	padding:5px;
	float:left;
}
 
.pipe .anchor{
	width:300px;
	height:0px;
	float:left;
}
 
.pipe .content{
	width:300px;
	height:auto;
	float:left;
	top:0;
}
#right {width:302px; float:right; padding-top:0px;}
#maincontent {width:calc(100% - 312px); float:left;}
#bienmat{display:none;}
@media (max-width:768px){
    #right {display:none;}
    #maincontent {width:calc(100%); padding:0px;margin:0px;}
    #noidung{margin:auto;width:100%;background-color:#fdfafd;overflow:hidden;}
    #bienmat{display:inline;}
}